body{
  background-color:#1A0440;
  background-image: url("/assets/nurple-static-bright.gif");
  background-position: center;
  background-size:width=1920px,height=1080px;
  background-repeat: round;
  font-variant:small-caps;
  font-size: 20px;
  color:#1A0440;
  font-family: 'AnalogueOS';
  margin: 0;

}
.scramble-text {
    opacity: 1;
    transition: opacity 0.3s ease;
}
 
.scramble-text.revealing {
    animation: revealText 3s linear forwards;
}
 
@keyframes revealText {
    0% {
        opacity: 0.5;
        transform: translateY(0);
    }
    50% {
        opacity: 1;
        transform: translateY(-2px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
  header{
    position:relative;
    top:230px;
    text-align: center;
    opacity:10%;
  }
  welcome{
    position:relative;
    top:220px;
    text-align: center;
    font-size:x-large;
    font-style: oblique;
    color:#C100CE;
    opacity:80%;
    
  }
   music_player{
     position:relative;
     bottom: 120px;
   }
  footer{
    text-align:right;
    max-height:10px;
    max-width:100%;
    font-size:small;
    margin-bottom: 20px;
  }